Subject: Re: bug#26828: Update libetpan to 1.8 (CVE-2017-8825)
From: Leo Famulari <[email-masked]>
To: Julien Lepiller <[email-masked]>
Cc: [email-masked]
Date: Tue, 9 May 2017 13:26:07 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

On Mon, May 08, 2017 at 01:35:38PM -0400, Leo Famulari wrote:
> On Mon, May 08, 2017 at 04:43:13PM +0200, Julien Lepiller wrote:
> > Hi,
> > 
> > here is a patch to update libetpan to version 1.8. This update also
> > fixes CVE-2017-8825. Should it be mentionned in the commit log?
> 
> Thanks! Yes, I would add [fixes CVE-2017-8825] to the end of the first
> line of the commit message.
> 
> I bet the majority of updates include fixes for exploitable bugs (at
> least for C programs), but it's still useful to include these bug
> identifiers in the commit log, when we know about them.

Hi Julien,

I pushed the patch on your behalf as
a979eea9c2132d35cba30e7fcd4184ec159310a6.